import 'package:auto_route/auto_route.dart';
import 'package:flutter/material.dart';

@RoutePage()
class EventsFlowScreen extends StatelessWidget {
  const EventsFlowScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const AutoRouter();
  }
}
